Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

 

Department: SUPPORT Affected Products: ADTF Device Toolbox 3.4.0

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: DeviceTB::Common

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

Mmeine Kollegin fragte an ob es möglich ist, dass ihr uns die:

product_Release_build_info.txt und product_Debug_build_info.txt

für die Device toolbox 3.4.0 senden könnt?

Hat es einen Grund das diese Files seit der 3.4.0 nicht mehr im Paket enthalten sind?

Lösung

Die Files wurden von conan früher beim build generiert, in den neuen Versionen ist das nicht mehr vorhanden.

Sämtliche Infos existieren ja noch (Name, Version, etc), die Build Number ist mittlerweile obsolet da wir (Release)Branches bauen

und nicht mehr fortlaufend (ansonsten steht da immer ne Zeile 1..max. 10 drin, ist sicher sinnfrei).

History

#1 - 2021-01-18 11:34 - hidden

- Status changed from New to In Progress

- Topic set to DeviceTB::Common

- Department set to SUPPORT

- Affected Products ADTF Device Toolbox 3.4.0 added

- Platform Windows 10 64bit added

#7 - 2021-01-22 16:16 - hidden

Hallo Anja,

die Files wurden von conan früher beim build generiert, in den neuen Versionen ist das nicht mehr vorhanden.

Sämtliche Infos existieren ja noch (Name, Version, etc), die Build Number ist mittlerweile obsolet da wir (Release)Branches bauen und nicht mehr

fortlaufend (ansonsten steht da immer ne Zeile 1..max. 10 drin, ist sicher sinnfrei).

Interessant wäre eigentlich nur noch der Git Commit Hash, ich bin noch in Klärung ob der irgendwo liegt oder hin kann.

#9 - 2021-01-25 11:45 - hidden

Hallo Florian,

alles klar. Dann haben wir auch deine Bestätigung das es die Info nicht mehr geben wird. Wir haben die Files als Basis für die TB Versionierung

genutzt.

Danke und Grüße,

Anja

#10 - 2021-01-28 08:35 - hidden

- Project changed from 7 to Public Support

- Subject changed from Device toolbox 3.4.0 build info to Missing build info file within Device Toolbox 3.4.0

- Description updated
- Status changed from In Progress to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

#11 - 2022-01-17 08:17 - hidden

- Status changed from To Be Closed to Closed
